%define module pytz
%define name python-%{module}
%define version 2008c
%define release %mkrel 1

Summary: World timezone definitions for Python
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{module}-%{version}.tar.lzma
License: MIT
Group: Development/Python
Url: http://pytz.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: python-devel >= 2.3
BuildArch: noarch

%description
pytz brings the Olson tz database into Python. This library allows
accurate and cross platform timezone calculations using Python 2.3 or
higher. It also solves the issue of ambiguous times at the end of
daylight savings, which you can read more about in the Python Library
Reference (datetime.tzinfo).

Amost all (over 540) of the Olson timezones are supported.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
%__python setup.py install --root=%{buildroot} --record=FILELIST

%clean
%__rm -rf %{buildroot}

%files -f FILELIST
%defattr(-,root,root)
%doc *.txt



%changelog
* Fri Jul 11 2008 Lev Givon <lev@mandriva.org> 2008c-1mdv2008.1
+ Revision: 233820
- import python-pytz


* Fri Jul 11 2008 Lev Givon <lev@mandriva.org> 2008c-1mdv2008.1
- Package for Mandriva.

